html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video, hr {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* a {
  position: relative; }

a {
  outline: none; }

a img {
  border: none; }

/* ==|== font families ======================================== */
/* ==|== colors ======================================== */
/* ==|== font sizes ======================================== */
/* ==|== breakpoints ======================================== */
/* ==|== mixins ======================================== */
html {
  font-size: 20px; }

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  html.js,
  body.js {
    padding-top: 0 !important; }

body {
  background: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  line-height: 1.5em;
  color: #4f5362;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

::-moz-selection {
  background: #ffce06;
  color: #151922;
  text-shadow: none; }

::selection {
  background: #ffce06;
  color: #151922;
  text-shadow: none; }

/* ==|== links ======================================== */
a {
  text-decoration: none;
  color: #151922;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-weight: 700;
  background-image: linear-gradient(to bottom, #ffce06 33%, #ffce06 66%);
  background-position: 0 1em;
  background-repeat: repeat-x;
  background-size: 2px 4px;
  text-decoration: none;
  text-shadow: 1px 1px #fff, 1px -1px #fff, -1px 1px #fff, -1px -1px #fff; }
  a:hover {
    text-decoration: none;
    color: #ffce06; }
  a:focus {
    outline: none; }

/* ==|== typography ======================================== */
.font-primary {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.font-primary {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

h1, .entry-content h1,
h2, .entry-content h2,
h3, .entry-content h3,
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 800;
  line-height: 1.15em;
  color: #151922;
  margin: 0 0 .5em; }

h1,
.entry-content h1,
h1.entry-title,
.ast-single-post .entry-title,
.fl-builder-content .fl-module-heading h1.fl-heading,
h1.fl-heading {
  font-size: 2.618rem;
  font-weight: 900; }
  @media (min-width: 768px) {
    h1,
    .entry-content h1,
    h1.entry-title,
    .ast-single-post .entry-title,
    .fl-builder-content .fl-module-heading h1.fl-heading,
    h1.fl-heading {
      font-size: 2.824rem; } }

h2,
.entry-content h2 {
  font-size: 2.036rem; }
  @media (min-width: 768px) {
    h2,
    .entry-content h2 {
      font-size: 2.618rem; } }

h3,
.entry-content h3 {
  font-size: 1.618rem; }
  @media (min-width: 768px) {
    h3,
    .entry-content h3 {
      font-size: 2.036rem; } }

h4,
.entry-content h4 {
  font-size: 1.258rem; }
  @media (min-width: 768px) {
    h4,
    .entry-content h4 {
      font-size: 1.618rem; } }

h5,
.entry-content h5 {
  font-size: 1rem; }
  @media (min-width: 768px) {
    h5,
    .entry-content h5 {
      font-size: 1.258rem; } }

h6,
.entry-content h6 {
  font-size: 0.9rem; }
  @media (min-width: 768px) {
    h6,
    .entry-content h6 {
      font-size: 1rem; } }

p,
.entry-content p {
  font-size: 0.9rem;
  line-height: 1.5em;
  margin-bottom: 1.5em;
  font-weight: 400; }
  @media (min-width: 768px) {
    p,
    .entry-content p {
      font-size: 1rem; } }
  p.kicker,
  .entry-content p.kicker {
    color: #151922;
    font-size: 1.5rem;
    font-weight: 700;
    /*line-height: 1.5em;*/
    margin-bottom: 1.118em; }
  p.sub,
  .entry-content p.sub {
    font-size: 0.8rem;
    line-height: 1.5em; }

em, .em {
  font-style: italic; }

strong, b, .bold {
  font-weight: 700; }

ol {
  list-style-type: decimal;
  margin-bottom: 1.618em;
  margin-left: 2.5rem;
  font-size: 1rem; }
  ol li {
    margin-bottom: 0; }

ul {
  list-style: disc outside none;
  margin-bottom: 1.618em;
  margin-left: 2.5rem;
  font-size: 1rem; }
  ul li {
    margin-bottom: 0; }

hr {
  height: 2px;
  border-bottom: 2px solid #e5e5e5;
  width: 90px;
  margin: 2rem auto; }
  hr.accent {
    margin: 2rem 0 0;
    border-bottom: 5px solid #ffce06; }

blockquote p,
.entry-content blockquote p {
  color: #151922;
  font-size: 1.618rem;
  line-height: 1.4em;
  margin-bottom: 1.618em;
  border-top: 1px solid #f7f8fb;
  border-bottom: 1px solid grey;
  text-align: center;
  padding: 1em 0; }

cite {
  display: block;
  margin-bottom: 1.618em; }

.single ul li { margin-bottom: 1em; }

/* ==|== buttons ======================================== */
.button,
.fl-button {
  display: inline-block;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 600;
  background: #ffce06;
  color: #151922;
  text-decoration: none !important;
  padding: 15px 35px;
  line-height: 1em;
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .button:hover,
  .fl-button:hover {
    transform: translateY(-3px);
    box-shadow: 0 14px 32px 0 rgba(0, 0, 0, 0.3);
    opacity: 1; }
  .button.pill,
  .fl-button.pill {
    border-radius: 100px; }
  .button.outlined,
  .fl-button.outlined {
    position: relative;
    background: transparent;
    color: #ffce06;
    border: 1px solid #ffce06; }
    .button.outlined:hover,
    .fl-button.outlined:hover {
      background: #ffce06;
      color: #fff; }

/* ==|== layout ======================================== */
.section {
  padding: 0; }
  @media (min-width: 768px) {
    .section {
      padding: 60px 80px; } }

/* ==|== header ======================================== */
.main-header-bar .ast-container {
  display: none; }

.fl-builder-content .header .header-logo .fl-module-content img {
  width: 100%;
  max-width: 60px;
  border-radius: 100px;
  border: 5px solid #fff; }

.fl-builder-content .header .header-nav .fl-module-content li {
  padding-left: 17px;
  padding-right: 17px; }

.fl-builder-content .header .header-nav .fl-module-content a {
  font-size: 0.8rem;
  font-weight: 400;
  background-image: none;
  text-shadow: none;
  color: #4f5362;
  padding-left: 0;
  padding-right: 0; }
  .fl-builder-content .header .header-nav .fl-module-content a:hover {
    background-color: transparent;
    text-decoration: none;
    color: #151922;
    background-image: linear-gradient(to bottom, #ffce06 33%, #ffce06 66%);
    background-position: 0 1.8em; }

/* ==|== footer ======================================== */
footer.fl-builder-content {
  text-align: center;
  overflow: hidden; }
  footer.fl-builder-content .footer-wrap .fl-module-content p {
    font-size: 0.9rem; }
    footer.fl-builder-content .footer-wrap .fl-module-content p.sub {
      font-style: italic; }
  footer.fl-builder-content .footer-wrap .fl-module-content a {
    color: #4f5362;
    background-image: linear-gradient(to bottom, #ffce06 33%, #ffce06 66%);
    text-shadow: 1px 1px #151922, 1px -1px #151922, -1px 1px #151922, -1px -1px #151922;
    font-weight: 400; }
    footer.fl-builder-content .footer-wrap .fl-module-content a:hover {
      color: #ffce06; }
  footer.fl-builder-content .footer-wrap .sm7b .fl-module-content img {
    bottom: -15px;
    position: relative;
    max-width: 120px; }
    @media (min-width: 768px) {
      footer.fl-builder-content .footer-wrap .sm7b .fl-module-content img {
        max-width: 100%; } }

/* ==|== global styles ======================================== */
.fl-builder-content .newsletter-signup-row {
  text-align: center; }
  .fl-builder-content .newsletter-signup-row h4 {
    font-weight: 900; }
  .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal {
    margin: 0; }
    .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body {
      width: 100%;
      max-width: 100%; }
      @media (min-width: 768px) {
        .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body {
          max-width: 75%; } }
      .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body label {
        display: none; }
      .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body li.gfield {
        padding-right: 0; }
      .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body input[type=email] {
        color: #4f5362;
        padding: 0 30px !important;
        height: auto;
        border: none;
        border-radius: 0;
        background: #f7f8fb;
        font-size: 0.9rem;
        line-height: 60px; }
    .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer {
      margin: 0;
      width: 100%;
      max-width: 100%; }
      @media (min-width: 768px) {
        .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer {
          max-width: 25%; } }
      .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer input[type="submit"] {
        border-radius: 0;
        border: none;
        padding: 0 40px;
        margin: 0;
        background-color: #ffce06;
        font-size: 0.8rem;
        font-weight: 700;
        line-height: 60px;
        color: #151922; }
        .fl-builder-content .newsletter-signup-row .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer input[type="submit"]:hover {
          transform: scale(1.15);
          box-shadow: none; }

.fl-builder-content .mug-wrap .fl-photo-content {
  background: #fff;
  width: 110px;
  height: 110px;
  border-radius: 100px;
  margin-top: -55px;
  padding: 10px; }
  .fl-builder-content .mug-wrap .fl-photo-content img {
    width: 100%;
    max-width: 90px;
    border-radius: 100px; }

@media (min-width: 768px) {
  .fl-builder-content .mug-wrap .fl-photo-content {
    background: #fff;
    width: 120px;
    height: 120px;
    border-radius: 100px;
    margin-top: -60px;
    padding: 10px; }
    .fl-builder-content .mug-wrap .fl-photo-content img {
      width: 100%;
      max-width: 120px;
      border-radius: 100px; } }

.fl-builder-content .hero-inner {
  text-align: center; }
  .fl-builder-content .hero-inner h1 {
    font-size: 30px; }
    @media (min-width: 768px) {
      .fl-builder-content .hero-inner h1 {
        font-size: 2.618rem; } }
  .fl-builder-content .hero-inner p.hero-sub {
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 300;
    margin-bottom: 0; }
    @media (min-width: 768px) {
      .fl-builder-content .hero-inner p.hero-sub {
        font-size: 1.258rem; } }
  .fl-builder-content .hero-inner p.sub {
    font-weight: 300; }

.fl-builder-content .instagram-feed a {
  font-weight: 400;
  background-image: none; }

.eapps-instagram-feed-popup a {
  font-weight: 400 !important;
  background-image: none !important; }

/* ==|== homepage ======================================== */
.home .fl-builder-content .hero-wrap {
  text-align: center; }

.home .fl-builder-content .mug-wrap .fl-photo-content {
  background: #fff;
  width: 110px;
  height: 110px;
  border-radius: 100px;
  margin-top: -55px;
  padding: 10px; }
  .home .fl-builder-content .mug-wrap .fl-photo-content img {
    width: 100%;
    max-width: 90px;
    border-radius: 100px; }

@media (min-width: 768px) {
  .home .fl-builder-content .mug-wrap .fl-photo-content {
    background: #fff;
    width: 140px;
    height: 140px;
    border-radius: 100px;
    margin-top: -70px;
    padding: 10px; }
    .home .fl-builder-content .mug-wrap .fl-photo-content img {
      width: 100%;
      max-width: 120px;
      border-radius: 100px; } }

.home .fl-builder-content .hero-home .fl-module-content .mug {
  width: 100%;
  max-width: 90px;
  border-radius: 100px; }

.home .fl-builder-content .hero-home .fl-module-content h1 {
  font-size: 30px; }
  @media (min-width: 768px) {
    .home .fl-builder-content .hero-home .fl-module-content h1 {
      font-size: 2.618rem; } }

.home .fl-builder-content .hero-home .fl-module-content p.hero-sub {
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 300; }
  @media (min-width: 768px) {
    .home .fl-builder-content .hero-home .fl-module-content p.hero-sub {
      font-size: 1.258rem; } }

.home .fl-builder-content .hero-home .fl-module-content p.sub {
  font-weight: 300; }

.home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal {
  margin: 0; }
  .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body {
    width: 100%;
    max-width: 100%; }
    @media (min-width: 768px) {
      .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body {
        max-width: 75%; } }
    .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body label {
      display: none; }
    .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body li.gfield {
      padding-right: 0; }
    .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_body input[type=email] {
      color: #4f5362;
      padding: 0 30px;
      height: auto;
      border: none;
      border-radius: 0;
      background: #f7f8fb;
      font-size: 0.9rem;
      line-height: 60px; }
  .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer {
    margin: 0;
    width: 100%;
    max-width: 100%; }
    @media (min-width: 768px) {
      .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer {
        max-width: 25%; } }
    .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer input[type="submit"] {
      border-radius: 0;
      border: none;
      padding: 0 40px;
      margin-bottom: 0;
      background-color: #ffce06;
      font-size: 0.8rem;
      font-weight: 700;
      line-height: 60px;
      color: #151922; }
      .home .fl-builder-content .hero-home .fl-module-content .newsletter-signup-wrap .gf_simple_horizontal .gform_footer input[type="submit"]:hover {
        transform: scale(1.15);
        box-shadow: none; }

.home .fl-builder-content .testimonial-wrap .fl-module-content {
  text-align: center; }
  .home .fl-builder-content .testimonial-wrap .fl-module-content p.testimonial-text {
    margin-bottom: 0;
    font-size: 0.9rem;
    line-height: 1.5em;
    font-style: italic; }
  .home .fl-builder-content .testimonial-wrap .fl-module-content p.cite {
    font-size: 0.7rem;
    line-height: 2.5em;
    font-weight: 700;
    color: #151922;
    margin-bottom: 1.6rem; }

.fl-builder-content .section-wrap .fl-row-content-wrap {
  padding: 60px 20px; }
  @media (min-width: 768px) {
    .fl-builder-content .section-wrap .fl-row-content-wrap {
      padding: 100px 0; } }

.single .fl-builder-content .section-wrap .fl-row-content-wrap {
  padding: 60px 10px; }
  @media (min-width: 768px) {
    .single .fl-builder-content .section-wrap .fl-row-content-wrap {
      padding: 60px 0 100px; } }

.fl-builder-content .section-wrap.hero-wrap .fl-row-content-wrap {
  padding: 60px 10px 90px 10px; }
  @media (min-width: 768px) {
    .fl-builder-content .section-wrap.hero-wrap .fl-row-content-wrap {
      padding: 100px 0 140px 0; } }

.fl-builder-content .section-wrap.footer-wrap .fl-row-content-wrap {
  padding: 80px 10px 0 10px; }
  @media (min-width: 768px) {
    .fl-builder-content .section-wrap.footer-wrap .fl-row-content-wrap {
      padding: 100px 0 0 0; } }
